4 Replies Latest reply on Dec 2, 2019 10:40 AM by Jonathan Ebenezer

    Can VCenter 6.0 manage ESX hosts of 6.0.0U1 and 6.0.0U3 at the same time?

    yin31073041 Lurker

      The current production environment is using the 6.0 U1 version of ESXI, and the server DELL 940XA is ready to join. The minimum support is only 6.0 U3 version.